### Struct

# EvinceDocument MappingList

since: 3.0

#### Description

    struct EvMappingList {
      /* No available fields */
    }

No description available.

Available since: 3.0

#### Constructors

###### ev_mapping_list_new

No description available.

since: 3.0

#### Instance methods

###### ev_mapping_list_find

No description available.

since: 3.0

###### ev_mapping_list_find_custom

No description available.

since: 3.0

###### ev_mapping_list_get

No description available.

since: 3.12

###### ev_mapping_list_get_data

No description available.

since: 3.0

###### ev_mapping_list_get_list

No description available.

since: 3.0

###### ev_mapping_list_get_page

No description available.

since: 3.0

###### ev_mapping_list_length

No description available.

since: 3.0

###### ev_mapping_list_nth

No description available.

since: 3.0

###### ev_mapping_list_ref

No description available.

since: 3.0

###### ev_mapping_list_remove

No description available.

since: 3.14

###### ev_mapping_list_unref

No description available.

since: 3.0